<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#000"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.swago.baseswago.cusview.SwagoImageView
        android:id="@+id/ivSwagoAvatar"
        android:layout_marginStart="10dp"
        android:layout_marginTop="3dp"
        android:layout_marginBottom="3dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="54dp"
        android:layout_height="54dp"/>

    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvName"
        app:layout_constraintStart_toEndOf="@+id/ivSwagoAvatar"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="9dp"
        android:textSize="14dp"
        android:textColor="#fff"
        android:layout_marginStart="6dp"
        tools:text="SwagoName"
        android:maxLines="1"
        android:maxWidth="150dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <com.swago.baseswago.cusview.SwagoLevelView
        android:id="@+id/ivLevelView"
        android:layout_marginStart="6dp"
        app:layout_constraintStart_toEndOf="@+id/tvName"
        app:layout_constraintTop_toTopOf="@+id/tvName"
        app:layout_constraintBottom_toBottomOf="@+id/tvName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <com.swago.baseswago.cusview.LiangView
        android:id="@+id/tvID"
        app:layout_constraintStart_toEndOf="@+id/ivSwagoAvatar"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginBottom="11dp"
        android:layout_marginStart="6dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <ImageView
        android:id="@+id/ivRefuse"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginEnd="90dp"
        app:layout_constraintBottom_toBottomOf="parent"
        android:src="@mipmap/icon_refuse_lian_mai"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <ImageView
        android:id="@+id/ivAccept"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginEnd="16dp"
        android:paddingStart="16dp"
        android:paddingEnd="16dp"
        android:paddingTop="6dp"
        android:paddingBottom="6dp"
        android:background="@drawable/shape_ff56b7_37"
        app:layout_constraintBottom_toBottomOf="parent"
        android:src="@mipmap/icon_link_mic_user"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

</androidx.constraintlayout.widget.ConstraintLayout>